.table.table-opening-hours td,.table.table-opening-hours th{
    font-size:13px;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 12px;
} 
.login h1 a {
    background-image: url(../../../wp-content/uploads/2024/06/logo-baruswimwear.png);
    background-size: contain;
    width: auto;
    height: 100px;
}
#login {
    background-color: transparent;
    padding: 3% 0 0;
}

#registerform {
    background-color: #fff;
}
#loginform {
    background-color: #fff;
}
.login #login_error, .login .message, .login .success {
    border-left: 4px solid #ccc;
}
body.login{
    background-color:#fcfcfc;
    background-size:cover;
}
.login form {
    border: 0px solid #ccd0d4;
    box-shadow: 0 1px 20px rgba(0,0,0,.2);
    border-radius: 8px;
}
.wp-core-ui .button-primary {
    background: #e96b4a;
    border-color: #e96b4a;
}
input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
    border-color: #e96b4a;
    box-shadow: 0 0 0 1px #e96b4a;
    outline: 2px solid transparent;
}
.wp-core-ui .button-secondary .dashicons  {
    color: #e96b4a !important;
}
.wp-core-ui .button-primary.active, .wp-core-ui .button-primary.active:focus, .wp-core-ui .button-primary.active:hover, .wp-core-ui .button-primary:active,.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
    background: #e96b4a !important;
    border-color: #e96b4a !important;
    box-shadow: none;
    color: #fff;
}
body.login-action-register #login form p {
    margin-bottom: 0;
    width: 47.7%;
    display: inline-block;
    float: none;
    margin: 1%;
}
body.login-action-register #login {
    width:780px;
    max-width: 90% !important;
    margin-bottom: 30px;
}
.contactar_whatsapp{
    position: fixed !important;
    z-index: 10;
    padding: 10px;
    border-radius: 50%;
    border: 3px solid #fff;
    left: 10px;
    bottom: 10px;
    background-color: #46c353;
    display: table-cell;
    width: 60px;
    height: 60px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.31);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.31);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.31);
}
.contactar_whatsapp i{
    font: normal normal normal 34px/1 FontAwesome;
    font-size: 34px !important;
    color: #fff !important;
}
#billing_country_field,
#shipping_country_field{
    display:none !important;   
}

select option:disabled {
    color: #aaa !important;
    font-style: italic !important;
}

.whb-general-header-inner .wd-tools-custom-icon .wd-custom-icon {
  width: 28px;
}
.wd-nav[class*="wd-style-"] > li > a {
  color: var(--wd-primary-color) !important;
  letter-spacing: 0.05em;
}

@media (min-width:1024px) {
    .wd-nav[class*="wd-style-underline"] .nav-link-text::after {
		background-color: rgb(195, 92, 67) !important; 
		bottom: -15px;
		top: auto;
	}
	.wd-nav[class*="wd-style-underline"] .nav-link-text:hover, .wd-nav[class*="wd-style-underline"] .current-menu-item .nav-link-text{
		color: rgb(195, 92, 67) !important; 
	}
}
@media (max-width:1024px) {
    
}
@media(max-width: 480px) {
	.modelo-iconos .info-box-icon .info-svg-wrapper{
		width: 23px !important;
  		height: 23px !important;
	}
}